@font-face {
    font-family: 'king'; /*a name to be used later use fontsquirrel*/
    src: url('http://fabsworld.com/fonts/loved_by_the_king.ttf');
    src: url('http://fabsworld.com/fonts/loved_by_the_king.eot');
    src: url('http://fabsworld.com/fonts/loved_by_the_king.svg');
    src: url('http://fabsworld.com/fonts/loved_by_the_king.woff'); /*URL to font*/
}

@font-face {
    font-family: 'HelNeue'; /*a name to be used later*/
    src: url('http://fabsworld.com/fonts/helveticaneue_lt.ttf');
    src: url('http://fabsworld.com/fonts/helveticaneue_lt.eot');
    src: url('http://fabsworld.com/fonts/helveticaneue_lt.svg');
    src: url('http://fabsworld.com/fonts/helveticaneue_lt.woff'); /*URL to font*/
}


@font-face {
    font-family: 'blur'; /*a name to be used later*/
    src: url('http://fabsworld.com/fonts/blur-light.ttf');
    src: url('http://fabsworld.com/fonts/blur-light.eot');
    src: url('http://fabsworld.com/fonts/blur-light.svg');
    src: url('http://fabsworld.com/fonts/blur-light.woff'); /*URL to font*/
}

/*fim fonts*/

}
h1 {color: #ececec;font-size:30px;font-family: verdana;line-height: 130%}
h2 {color: #444676;font-size:20px;font-family: verdana;line-height: 130%}
h3 {color: #1c1f4a;font-size:18px;font-family: verdana;line-height: 130%}
p {color: #776f67;font-size:18px;font-family: king; line-height: 150%}

body {
width:900px;
margin: 0 auto;
bgcolor="#FFFFFF"
}

div.music{
width: 250px;
margin: 0 auto;
padding-top: 30px;
}



div.meio {
	width:980px;
	padding:0px;
	margin: 0 auto;
	text-align: center;
	}
	
	
.clear { clear: both;}	
	

/*NAVBAR*/

#Center {
	padding:0px;
	text-align: center;
	
}

ul#navbar
{
list-style-type:none;
padding:0;
overflow:hidden;
margin-top: -5px;

}

ul#navbar li#nav
{
display: inline-block;
border-radius:2px;
border-right:0px solid white;

}

li#nav
{
display:block;
width:105px;
height: 40px;
font: 18px king, HelNeue, Arial, Helvetica, sans-serif;
background-color:#E6E6E6;
text-align:center;
vertical-align: middle;
line-height: 40px;
text-transform:capitalize;
}


a#navlink:{display:block;color:#400728; text-decoration:none;}	
a#navlink:link {display:block;color:#400728;text-decoration:none;}
a#navlink:visited {display:block;color:#400728;text-decoration:none;}
a#navlink:hover {font-size: 20px; display:block;color:#ffffff;background-color:#0fbac1; text-decoration:none;}


.active {
		background-color:#0fbac1;
	}


/*fim NAVBAR*/

/*slider*/



.slides {
    padding: 0px;
    width: 700px;
    height: 917.2px;
    display: block;
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 100px;
    position: relative;
}

.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.slides input { display: none; }

.slide-container { display: block; }

.slide {
    top: 0;
    opacity: 0;
     width: 700px;
    height: 917.2px;
    display: block;
    position: absolute;

    transform: scale(0);

    transition: all .7s ease-in-out;
}

.slide img {
    width: 100%;
    height: 100%;
}

.nav label {
    width: 90px;
    height: 100%;
    display: none;
    position: absolute;

	  opacity: 0;
    z-index: 9;
    cursor: pointer;

    transition: opacity .2s;

    color: #FFF;
    font-size: 156pt;
    text-align: center;
    line-height: 380px;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}

.slide:hover + .nav label { opacity: 0.5; }

.nav label:hover { opacity: 1; }

.nav .next { right: 0; }

input:checked + .slide-container  .slide {
    opacity: 1;

    transform: scale(1);

    transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .nav label { display: block; }

.nav-dots {
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}

.nav-dots .nav-dot {
	top: -5px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6 {
	background: rgba(0, 0, 0, 0.8);
}

p.king {
  color: #776f67;
    font-size: 18pt;
    font-family: "king", sans-serif;
    line-height: 50px;
    text-align: left;
    
    }